[mythtv] PATCH: fix Mythweather compile with gcc 3.4.1+

Daniel Thor Kristjansson danielk at cat.nyu.edu
Wed Aug 18 22:35:18 EDT 2004

On Wed, 18 Aug 2004, Isaac Richards wrote:
]Applied - though I didn't use static_cast<> (it's not available on gcc 2.95.x,
]and we're still _sort_ of supporting that)..

We are? Is there a distribution still using a 2.95 compiler?

I've been converting unsafe casts to C++ casts when possible. Should I revert those?

-- Daniel

More information about the mythtv-dev mailing list